#pragma once

#include <stdint.h>

#ifdef __cplusplus
extern "C" {
#endif

extern uint32_t _binary_textures_brick_wall_10_diff_512p_vq_start __asm("_binary_textures_brick_wall_10_diff_512p_vq_start");
extern uint32_t _binary_textures_brick_wall_10_diff_512p_vq_end __asm("_binary_textures_brick_wall_10_diff_512p_vq_end");
extern uint32_t _binary_textures_brick_wall_10_diff_512p_vq_size __asm("_binary_textures_brick_wall_10_diff_512p_vq_size");

#ifdef __cplusplus
}
#endif
